<table>
    <tr>
        <th>Price</th>
    </tr>
    <tr>
        <td><%- price1[0].price %></td>
    </tr>
</table>
<br>
<table>
    <tr>
        <% for(let i in price2[0]){ %>
            <th>
                <p><%- i %></p>
            </th>
        <% }%>
    </tr>
        <% for(let i in price2){ %>
            <tr>
                <% for(let j in price2[i]){ %>
                    <td><%- price2[i][j] %></td>
                <% } %>
            </tr>
        <% }%>
</table>